:root {
    --font-family: "Exo 2", Arial, sans-serif;
    --font-family-headings: "Exo 2", Arial, sans-serif;
    --font-weight-headings: 600;
    --font-family-text: "Exo 2", Arial, sans-serif;
    --font-weight-text: 400;
}

.header .sisi-sublogo-isb .col-right img {
    max-width: 476px;
    height: auto;
    margin-left: -382px;
}

.sisi-footers-logo img {
    max-height: 100px;
    width: auto;
}

@font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 400;
    /* src: url('https://tilnetz.talentimland.de/login/wp-content/uploads/2025/04/Exo2-Regular.ttf') format('truetype'); */
    src: url('/fileadmin/user_upload/til/fonts/Exo2-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 600;
    src: url('https://tilnetz.talentimland.de/login/wp-content/uploads/2025/04/Exo2-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Exo 2';
    font-style: normal;
    font-weight: 700;
    src: url('https://tilnetz.talentimland.de/login/wp-content/uploads/2025/04/Exo2-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Exooo2';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    font-fallback: Arial, Serif;
    src: url('https://tilnetz.talentimland.de/login/wp-content/uploads/2024/05/exo2-regular.woff') format('woff');
}

@font-face {
    font-family: 'Exooo2';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    font-fallback: Arial, Serif;
    src: url('https://tilnetz.talentimland.de/login/wp-content/uploads/2024/05/exo2-semibold.woff') format('woff');
}

@font-face {
    font-family: 'Exooo2';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    font-fallback: Arial, Serif;
    src: url('https://tilnetz.talentimland.de/login/wp-content/uploads/2024/05/exo2-bold.woff') format('woff');
}

@font-face {
    font-family: 'Font Awesome 6 Free';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    font-fallback: Arial, Serif;
    src: url('https://tilnetz.talentimland.de/login/wp-content/uploads/2023/10/fa-regular-400.ttf') format('truetype');
}

@font-face {
    font-family: 'Font Awesome 6 Free';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    font-fallback: Arial, Serif;
    src: url('https://tilnetz.talentimland.de/login/wp-content/uploads/2023/10/fa-solid-900.ttf') format('truetype');
}

@font-face {
    font-family: 'Font Awesome 6 Brands';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    font-fallback: Arial, Serif;
    src: url('https://tilnetz.talentimland.de/login/wp-content/uploads/2023/10/fa-brands-400.ttf') format('truetype');
}

body {
    font-family: var(--font-family-text);
}

h1 {
    color: #63a500;
}

.header .header-right-wrapper {
    border-color: #70ab17;
    border-width: 0;
}

.sisi-footers-logo span {
    /* Hide the original text */
    font-size: 0;
}

.sisi-footers-logo span::before {
    /* Inject the new text */
    content: "Mit Unterstützung der TÜV SÜD Stiftung";

    /* Reset the font size so the new text is visible */
    font-size: 16px;
    /* Adjust to match your original font size */

    /* Optional: Ensure it inherits your site's styles */
    visibility: visible;
}

@media only screen and (max-width: 992px) {
  .header .header-left.logo img {
	   max-height: 60px; 
  }
  .container {
      width: 100% !important;
      max-width: 100%;
    }
    .header .sisi-sublogo-isb .col-right img {
	      max-width: 300px;
      
      }
}

@media screen and (max-width: 768px) {
	  .header .header-left.logo img {
		      max-height: 60px;
		          padding-left: 0;
			      margin-top: 29px;
			        }
